Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 10:53:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237450365 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560754175 Bot:  Please wait while we transfer you to an agent Customer:  Okk Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi Customer:  Referring to the above order, one of the item is cancelled by centerpoint, where is the refund for the same??? Agent:  Please allow me a moment to check. Customer:  Okk Agent:  As we can see we have already processed the refund for the cancelled item on 26 Feb, 2021. The amount you have paid online will be refunded back to your original payment method within 7-14 business days. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  I’m not able to sign in to my account Customer:  Hiiii Customer:  Hiiiiii Customer:  Hiiii Customer:  Plz Customer:  /startOver Customer:  Hi Customer:  I’m not able to sign in to my account Customer:  Plz help Customer:  Login id Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  [email-masked] Customer:  I’m not able to sign in to my account Customer:  Plz help Agent:  We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access  Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Helooo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:18 PM, 07th Mar                     hi                    Hi           02:18 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:18 PM, 07th Mar                     hi                    I’m not able to sign in to my account           02:18 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:18 PM, 07th Mar                     hi                    Plz help           02:18 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:18 PM, 07th Mar                     hi                    [email-masked]           02:19 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:19 PM, 07th Mar                     hi                    Plz help           02:20 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:20 PM, 07th Mar                     hi                    Hi           02:20 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:20 PM, 07th Mar                     hi                    Hi           02:20 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:20 PM, 07th Mar                     hi                    English plz           02:20 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:20 PM, 07th Mar                     hi                    Hi           02:27 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:27 PM, 07th Mar                     hi                    ?????           02:27 PM, 07th Mar                   Bot                   مرحبًا Hi، ماذا تحتاج للمساعدة؟           02:27 PM, 07th Mar                   mayar                   .مرحبا معك ميار,يسرني أن أساعدك            02:46 PM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           02:46 PM, 07th Mar                   mayar                   Are you still with us?           02:48 PM, 07th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:50 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203603